file(REMOVE_RECURSE
  ".qt/qml_imports/AuseftDDSPlugTest_build.cmake"
  "CMakeFiles/AuseftDDSPlugTest_qmlimportscan"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/AuseftDDSPlugTest_qmlimportscan.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
